(root)/homepage/trunk : error

An unexpected error occurred whileprocessing the request:

Traceback (most recent call last): File "/opt/loggerhead/loggerhead/apps/transport.py", line 108, in __call__ b = branch.Branch.open_from_transport(self.transport) File "/usr/lib/python3/dist-packages/breezy/branch.py", line 188, in open_from_transport transport, _unsupported) File "/usr/lib/python3/dist-packages/breezy/controldir.py", line 737, in open_from_transport find_format, transport, redirected) File "/usr/lib/python3/dist-packages/breezy/transport/__init__.py", line 1613, in do_catching_redirections return action(transport) File "/usr/lib/python3/dist-packages/breezy/controldir.py", line 725, in find_format probers=probers) File "/usr/lib/python3/dist-packages/breezy/controldir.py", line 1166, in find_format raise errors.NotBranchError(path=transport.base) breezy.errors.NotBranchError: Not a branch: "/srv/code.breezy-vcs.org/". During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/lib/python3/dist-packages/breezy/transport/local.py", line 157, in get return osutils.open_file(path, 'rb') FileNotFoundError: [Errno 2] No such file or directory: '/srv/code.breezy-vcs.org/homepage/.bzr/branch/format' During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/lib/python3/dist-packages/breezy/bzr/branch.py", line 727, in find_format format_string = transport.get_bytes("format") File "/usr/lib/python3/dist-packages/breezy/transport/__init__.py", line 631, in get_bytes f = self.get(relpath) File "/usr/lib/python3/dist-packages/breezy/transport/local.py", line 161, in get self._translate_error(e, path) File "/usr/lib/python3/dist-packages/breezy/transport/__init__.py", line 356, in _translate_error raise errors.NoSuchFile(path, extra=e) breezy.errors.NoSuchFile: No such file: '/srv/code.breezy-vcs.org/homepage/.bzr/branch/format': [Errno 2] No such file or directory: '/srv/code.breezy-vcs.org/homepage/.bzr/branch/format' During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/opt/loggerhead/loggerhead/apps/transport.py", line 108, in __call__ b = branch.Branch.open_from_transport(self.transport) File "/usr/lib/python3/dist-packages/breezy/branch.py", line 191, in open_from_transport possible_transports=possible_transports) File "/usr/lib/python3/dist-packages/breezy/bzr/bzrdir.py", line 1093, in open_branch format = self.find_branch_format(name=name) File "/usr/lib/python3/dist-packages/breezy/bzr/bzrdir.py", line 945, in find_branch_format return BranchFormatMetadir.find_format(self, name=name) File "/usr/lib/python3/dist-packages/breezy/bzr/branch.py", line 730, in find_format path=transport.base, controldir=controldir) breezy.errors.NotBranchError: Not a branch: "/srv/code.breezy-vcs.org/homepage/.bzr/branch/": location is a repository. During handling of the above exception, another exception occurred: paste.httpexceptions.HTTPMovedPermanently: 301 Moved Permanently The resource has been moved to https://code.breezy-vcs.org/homepage/trunk/changes